#background_home{
	background-size: 100% 100%;
}

#background_pre_install{
	background-size: 100% 100%;
	background-image:url("../image/bk-pre-install.png");
}

#login_div{
	margin-top:70%;
}

.no_padding{
	padding-left:0;
	padding-top:0;
}

#btn_panic
{
	background-color: #ff3146;
	border-color: #000000;
	height: 60px;
}

#btn_cancel
{
	background-color: #ea6b84;
	border-color: #000000;
}





/* Iphone 6 plus, Moto G and some tablets */
@media (min-width: 400px) and (max-width: 800px) {
	

}








